#Sun Nov 06 10:53:34 IST 2022
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-hdpi\\sticker_ic_close_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\sticker_ic_close_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-xxxhdpi\\sticker_ic_close_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-xxxhdpi-v4\\sticker_ic_close_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-xxxhdpi\\sticker_ic_flip_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-xxxhdpi-v4\\sticker_ic_flip_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-mdpi\\sticker_ic_close_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-mdpi-v4\\sticker_ic_close_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-xhdpi\\sticker_ic_scale_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-xhdpi-v4\\sticker_ic_scale_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-xxhdpi\\sticker_ic_close_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-xxhdpi-v4\\sticker_ic_close_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable\\sticker_transparent_background.xml=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable\\sticker_transparent_background.xml
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-xxxhdpi\\sticker_ic_scale_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-xxxhdpi-v4\\sticker_ic_scale_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-xxhdpi\\sticker_ic_scale_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-xxhdpi-v4\\sticker_ic_scale_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-xxhdpi\\sticker_ic_flip_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-xxhdpi-v4\\sticker_ic_flip_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-hdpi\\sticker_ic_flip_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\sticker_ic_flip_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-mdpi\\sticker_ic_flip_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-mdpi-v4\\sticker_ic_flip_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-xhdpi\\sticker_ic_flip_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-xhdpi-v4\\sticker_ic_flip_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-xhdpi\\sticker_ic_close_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-xhdpi-v4\\sticker_ic_close_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-mdpi\\sticker_ic_scale_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-mdpi-v4\\sticker_ic_scale_white_18dp.png
C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\src\\main\\res\\drawable-hdpi\\sticker_ic_scale_white_18dp.png=C\:\\Users\\hp\\TestProject\\StickerView\\sticker\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\sticker_ic_scale_white_18dp.png
